# File: `AchievementsDB.cpp`

## Classes

_None detected_

## Functions

- `void WorldDatabase::LoadAchievements()`
- `int32 WorldDatabase::LoadAchievementRequirements(Achievement *achievement)`
- `int32 WorldDatabase::LoadAchievementRewards(Achievement *achievement)`
- `void WorldDatabase::LoadPlayerAchievements(Player *player) {`
- `int32 WorldDatabase::LoadPlayerAchievementsUpdates(Player *player) {`
- `int32 WorldDatabase::LoadPlayerAchievementsUpdateItems(AchievementUpdate *update, int32 player_id) {`

## Notable Comments

- /*
- */
